.screen-body-item {
  flex: 1;
  padding: 50px;
}

.screen-body-item.left {
  display: flex;
  flex-direction: column;
}

.app-contact {
  margin-top: auto;
  font-size: 8px;
  color: #888;
}

.app-form-group {
  margin-bottom: 15px;
}

.app-form-group.buttons {
  margin-bottom: 0;
  text-align: left;
}

.app-form-control {
  width: 100%;
  padding: 10px 0;
  background: none;
  border: none;
  border-bottom: 1px solid #fff;
  color: #ddd;
  font-size: 14px;
  text-transform: uppercase;
  outline: none;
  transition: border-color .2s;
}

.app-form-control::placeholder {
  color: #fff;
}

.app-form-control:focus {
  border-bottom-color: #ddd;
}

.app-form-button {
    background-color: #f1592a;
    border: 0px none #FFFFFF;
    border-radius: 0.3125px;
    padding: 9px 50px 9px 50px;
    width: undefined %;
    white-space: normal;
    box-shadow: 0px 0px 0px 0px #FFFFFF;
}
.app-form-button:hover {
  color: #fff;
}

.credits {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  color: #ffa4bd;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-weight: normal;
}

.credits-link {
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.dribbble {
  width: 20px;
  height: 20px;
  margin: 0 5px;
}

@media screen and (max-width: 520px) {
  .screen-body {
    flex-direction: column;
  }

  .screen-body-item.left {
    margin-bottom: 30px;
  }

  .app-title {
    flex-direction: row;
  }

  .app-title span {
    margin-right: 12px;
  }

  .app-title:after {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .screen-body {
    padding: 40px;
  }

  .screen-body-item {
    padding: 0;
  }
}
.elementor-element.elementor-element-c16fe4f:not(.elementor-motion-effects-element-type-background), .elementor-element.elementor-element-c16fe4f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var(--e-global-color-b6cb538);
    padding-bottom: 50px;
}
.elementor-element.elementor-element-c16fe4f {
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
}
.elementor-element {
    --widgets-spacing: 20px 20px;
}
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1560px;
}
.elementor-element {
    --widgets-spacing: 20px 20px;
}
.elementor-element.elementor-element-3a8bff8 {
    text-align: center;
}
.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}
.elementor-element.elementor-element-3a8bff8 > .elementor-widget-container {
    margin: 50px 0px 50px 0px;
}
.elementor-element {
    --widgets-spacing: 20px 20px;
}
.elementor-element.elementor-element-08686a6 .elementor-flip-box {
    height: 450px;
}
.elementor-element.elementor-element-08686a6 .elementor-flip-box__front {
    background-image: url(../../assets/images/Portfolio/banner/unnamed-10.webp);
    background-position: center center;
    background-size: cover;
}

.elementor-element.elementor-element-08686a6 .elementor-flip-box-front-right {
    background-image: url(../../assets/images/Portfolio/banner/lanternstay.webp);
    background-position: center center;
    background-size: cover;
}
.elementor-element.elementor-element-08686a6 .elementor-flip-box__front .elementor-flip-box__layer__overlay {
    /*background-color: rgba(0, 0, 0, .57);*/
    text-align: center;
}
.elementor-element.elementor-element-08686a6 .elementor-flip-box__image {
    opacity: 1;
}
.elementor-element.elementor-element-08686a6 .elementor-flip-box__image img {
    width: 15%;
}
.elementor-element.elementor-element-08686a6 .elementor-flip-box__back {
    background-image: url(../../assets/images/Portfolio/banner/unnamed-10.webp);
    background-position: center center;
    background-size: cover;
}
.elementor-element.elementor-element-08686a6 .elementor-flip-box-back-right {
    background-image: url(../../assets/images/Portfolio/banner/lanternstay.webp);
    background-position: center center;
    background-size: cover;
}
.elementor-element.elementor-element-08686a6 .elementor-flip-box__back .elementor-flip-box__layer__overlay {
    background-color: rgba(0, 0, 0, .57);
    text-align: center;
}
.elementor-widget-flip-box .elementor-flip-box__back .elementor-flip-box__layer__title {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
}
.elementor-widget-flip-box .elementor-flip-box__back .elementor-flip-box__layer__description {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-element.elementor-element-08686a6 .elementor-flip-box__button {
    margin-center: 0;
}
.elementor-element.elementor-element-3e0be00 .elementor-flip-box {
    height: 450px;
}
@media (max-width: 1024px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1024px;
    }
}
@media (min-width: 768px) {
    .elementor-column.elementor-col-100, .elementor-column[data-col="100"] {
        width: 100%;
    }
    .elementor-column.elementor-col-50, .elementor-column[data-col="50"] {
        width: 50%;
    }
}


.about {
    background-size: cover;
    padding: 60px 0;
    position: relative;
}
.bg-dark {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
}
[data-aos^=fade][data-aos^=fade].aos-animate {
    opacity: 1;
    transform: translateZ(0);
}
[data-aos][data-aos][data-aos-easing=ease-in-out], body[data-aos-easing=ease-in-out] [data-aos] {
    transition-timing-function: ease-in-out;
}
[data-aos][data-aos][data-aos-duration="1000"], body[data-aos-duration="1000"] [data-aos] {
    transition-duration: 1s;
}
[data-aos^=fade][data-aos^=fade] {
    opacity: 0;
    transition-property: opacity, transform;
}
[data-aos=fade-up] {
    transform: translate3d(0, 100px, 0);
}
.row {
    width: 100%;
    max-width: 100%;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}
.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-top: var(--bs-gutter-y);
}
.about-img-box img {
    width: 100%;
    height: 100%;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.about-content-box {
    background-color: #090909;
    color: #fff;
    padding: 50px;
    margin-top: 42px;
    margin-left: -100px;
}
.section-header h3 {
    font-size: 30px;
    color: #000;
    text-transform: capitalize;
    text-align: center;
    font-weight: 600;
    position: relative;
    padding-bottom: 30px;
    letter-spacing: .5px;
    font-family: futura pt heavy;
}
.text-white {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.why-left p {
    margin-left: 65px;
}
.why-left p {
    position: relative;
}
.why-left p::after {
    position: absolute;
    content: "";
    left: -35px;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #a4a4a4;
}
.section-header p {
/*    text-align: center;*/
    text-align: justify;
    padding-bottom: 30px;
    color: #333;
    line-height: 1.4;
}
.text-white {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
.pb-3 {
    padding-bottom: 1rem !important;
}
.pt-3 {
    padding-top: 1rem !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1200px;
    }
    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .text-lg-start {
        text-align: left !important;
    }
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}